/********************************************************************

Module: TitanApp

Author: Vince Harron

Description:

Application implementation.  Manages focus and implements frame
specific processing.

Copyright 2006 Sony Online Entertainment.  All rights reserved.

*********************************************************************/

#include "TitanApp.h"
#include "TitanUI.h"

TitanApp::TitanApp( TitanUI* pTitanUI) :
mpTitanUI(pTitanUI)
{
}

TitanApp::~TitanApp()
{
}

void
TitanApp::OnFrame()
{
  mpTitanUI->OnFrame();
}


